Update: JS & CSS Script Optimizer (v0.2.8)

April 29th, 2014 |

WP plugin “JS & CSS Script Optimizer” was updated to version 0.2.8. Go to the Project.

News

  • Support conditional JS and CSS (html5.js, IE CSS, <!--[if lt IE 9]>)
  • Support JavaScript L10n (wp_localize_script)
  • Better compatibility with others plugins and themes
  • Disable plugin when define('SCRIPT_DEBUG', true);
  • Ability to change cache directory from the plugin settings (default: wp-content/cache/scripts)
  • Cache directory creation bug  were fixed
  • Dean Edwards’s packer was updated
  • Using “wp_remote_get” instead of “file_get_contents”
  • Do not pack JS which already packed
  • More correct (save) ordering

One Response

Leave a Reply

Your email address will not be published. Required fields are marked *

*